# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sync', '0002_auto_20150831_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='update',
            name='synchronized',
            field=models.BooleanField(db_index=True, default=False),
        ),
    ]
